Changes in V1.70-0020

*******************************************************************************************************************
IMPORTANT: If you had installed a previous version of IQ-Reader AND IQ-Reader can not be started after
this update, please delete your local configuration file:
\USER\.iqn\iqsettingslocal
*******************************************************************************************************************

Features:

– RiskMatrix support
– Dynamically Hide/Show columns for RiskEvaluation
– Preview of new AIAG/VDA 2019 formsheet


Changes in V1.70-0010
*******************************************************************************************************************
IMPORTANT: If you had a previous version of IQ-Reader installed AND IQ-Reader can not be started after
this update, please delete your local configuration file:
\USER\.iqn\iqsettingslocal
*******************************************************************************************************************
Features:
– Support for fme files created with IQ-Software Version 7.0
– A new layout displaying ActionPriority in VDA formsheet
– Integrated Update Functionality
– Major bug fixed, that caused several fme files fail to import
– Bugfix: Global Actions were not displayed correctly


APIS IQ-Reader V1.70 is now (in its current form and version) free for all our customers.

We reserve the right to make changes. In particular, future versions of the IQ-Reader may not be free.

We would like to thank all of those who tested this software through its beta testing and provided feedback.